define({
  "_widgetLabel": "Εργαλείο μαζικής επεξεργασίας περιγραφικών στοιχείων",
  "widgetIntroSelectByArea": "Χρησιμοποιήστε ένα από τα παρακάτω εργαλεία για να δημιουργήσετε ένα επιλεγμένο σύνολο στοιχείων προς ενημέρωση. Αν <font class='maxRecordInIntro'>επισημαίνεται</font> η γραμμή, τότε έχετε υπερβεί τον ανώτατο αριθμό εγγραφών.",
  "widgetIntroSelectByFeature": "Χρησιμοποιήστε το παρακάτω εργαλείο για να επιλέξετε ένα στοιχείο από το θεματικό επίπεδο <font class='layerInIntro'>${0}</font>. Το στοιχείο αυτό θα χρησιμοποιηθεί για την επιλογή και την ενημέρωση όλων των τεμνόμενων στοιχείων. Αν <font class='maxRecordInIntro'>επισημαίνεται</font> η γραμμή, τότε έχετε υπερβεί τον ανώτατο αριθμό εγγραφών.",
  "widgetIntroSelectByFeatureQuery": "Χρησιμοποιήστε το παρακάτω εργαλείο για να επιλέξετε ένα στοιχείο από το <font class='layerInIntro'>${0}</font>. Το γνώρισμα <font class='layerInIntro'>${1}</font> του στοιχείου αυτού θα χρησιμοποιηθεί για την υποβολή ερωτήματος όσον αφορά τα παρακάτω θεματικά επίπεδα και την ενημέρωση των στοιχείων που θα προκύψουν. Αν <font class='maxRecordInIntro'>επισημαίνεται</font> η γραμμή, τότε έχετε υπερβεί τον ανώτατο αριθμό εγγραφών.",
  "widgetIntroSelectByQuery": "Καταχωρίστε μια τιμή για να δημιουργηθεί ένα σύνολο επιλογών. Αν <font class='maxRecordInIntro'>επισημαίνεται</font> η γραμμή, τότε έχετε υπερβεί τον ανώτατο αριθμό εγγραφών.",
  "layerTable": {
    "colLabel": "Όνομα επιπέδου",
    "numSelected": "#",
    "colSyncStatus": ""
  },
  "noConfiguredLayers": "Δεν έχουν καθοριστεί θεματικά επίπεδα με δυνατότητα επεξεργασίας",
  "editorPopupTitle": "Εργαλείο μαζικής επεξεργασίας περιγραφικών στοιχείων",
  "editorPopupSaveBtn": "Αποθήκευση",
  "editorPopupMultipleValues": "",
  "clear": "Απαλοιφή",
  "featuresUpdated": "Ενημερώθηκαν ${0} / ${1} στοιχεία",
  "featuresSelected": "Επιλέχθηκαν ${0} στοιχεία",
  "featuresSkipped": "Παρακάμφθηκαν",
  "search": "Αναζήτηση",
  "queryInput": "Εισαγάγετε τιμή για δημιουργία ερωτήματος",
  "noFilterTip": "Αν δεν καθοριστεί έκφραση για το φίλτρο, αυτό το ερώτημα θα συμπεριλάβει σε λίστα όλα τα στοιχεία από την καθορισμένη προέλευση δεδομένων.",
  "setFilterTip": "Ορίστε σωστά το φίλτρο.",
  "filterPopup": "Φιλτράρισμα θεματικού επιπέδου",
  "filterAppend": "Αν υπάρχει ένα φίλτρο στον χάρτη",
  "filterAppendOR": "Προσάρτηση κάθε έκφρασης στο υπάρχον φίλτρο στον χάρτη",
  "filterAppendAND": "Προσάρτηση όλων των εκφράσεων στο υπάρχον φίλτρο στον χάρτη",
  "cancel": "Ακύρωση",
  "noValue": "Καμία τιμή",
  "emptyString": "Κενή συμβολοσειρά",
  "existingValue": "Διατήρηση υπάρχουσας τιμής",
  "newDate": "Νέα ημερομηνία",
  "valueChooser": "Επιλέξτε/πληκτρολογήστε μια τιμή",
  "ok": "OK",
  "drawBox": {
    "point": "Σημείο",
    "line": "Γραμμή",
    "polyline": "Πολλαπλές γραμμές",
    "freehandPolyline": "Γραμμή ελεύθερης σχεδίασης",
    "extent": "Έκταση",
    "polygon": "Πολύγωνο",
    "freehandPolygon": "Πολύγωνο ελεύθερης σχεδίασης",
    "clear": "Απαλοιφή",
    "addPointToolTip": "Κάντε κλικ, για να επιλέξετε σε αυτή την περιοχή",
    "addShapeToolTip": "Σχεδιάστε ένα σχήμα για να επιλέξετε στοιχεία",
    "freehandToolTip": "Πατήστε παρατεταμένα για να σχεδιάσετε ένα σχήμα για να επιλέξετε στοιχεία",
    "startToolTip": "Σχεδιάστε ένα σχήμα για να επιλέξετε στοιχεία"
  },
  "errors": {
    "layerNotFound": "Το θεματικό επίπεδο ${0} με ID ${1} δεν βρέθηκε στον χάρτη, ο χάρτης μπορεί να έχει αλλάξει από τότε που διαμορφώθηκαν τα widget",
    "queryNullID": "Το στοιχείο από το ${0} επέστρεψε μη έγκυρο ID",
    "noSelectedLayers": "Δεν έχουν επιλεγεί θεματικά επίπεδα με εγγραφές για ενημέρωση",
    "inputValueError": "Μη έγκυρη τιμή στη φόρμα",
    "saveError": "Δεν είναι δυνατή η αποθήκευση ${0} στοιχείων. Οι λεπτομέρειες προστέθηκαν στην κονσόλα",
    "requiredValue": "Απαιτείται τιμή"
  }
});